# Generated by Django 2.1 on 2020-05-20 08:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('test_api', '0002_auto_20200520_0618'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='experience',
            field=models.PositiveIntegerField(),
        ),
    ]
